Skip to main content

Public

This section contains 5 subgroups.

List Staff by Location Code​

Public APIs / Public
GET/public/restaurant/locations/:code/staff

Look up restaurant staff using the location’s public code.

Path parameters

ParameterTypeDescription
codeRequiredstring

Dynamic path value from the request URL.

Staging
Request
curl
1curl --globoff --request GET "https://staging-api.ondi.io/functions/v1/public/restaurant/locations/${CODE}/staff"

Response examples

No saved response example. Use Try it to inspect a staging response.